@import url(https://fonts.googleapis.com/css?family=Arimo:400,700);*{margin:0px;padding:0px;}
html,
body{
    position:relative;height:100%;
    background-image: url(../img/bg.svg);
    background-color: black;
    font-family: 'Arimo', sans-serif;
    color: #838383;}

body h1,
body h2,
body h3,
body h4,
body h5,
body h6{color:#373542;margin:0 0 8px;font-weight:400;line-height:1.5;font-style:normal;font-family:'Arimo', sans-serif;}
h1{font-size:40px;}
h2{font-size:36px;}
h3{font-size:18px;}
h4{font-size:16px;}
h5{font-size:14px;}
h6{font-size:12px;}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a{color:#373542;}
p a{}
p a:hover{text-decoration:underline;}
p{letter-spacing:normal;
    line-height:24px;
    margin:0 0 20px;
    font-family: Arimo;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    color: #1E1E1E;}
.page p {
    font-family: Arimo;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    color: #E5E5E5;
}
.page{
    padding:0px !important;
}
.page h1.title {
    font-family: Arimo;
    font-style: normal;
    font-weight: normal;
    font-size: 22px;
    /* line-height: 25px; */
    /* display: flex; */
    align-items: center;
    color: #E5E5E5;
    padding-top: 25px;
    padding-bottom: 20px;
}
a{text-decoration:none;}
button:hover, button:focus, button:active,
input:hover, input:focus, input:active,
a:hover, a:focus, a:active{outline:none;text-decoration:none;}
ul{margin:0;}
figure{margin-bottom:6px;position:relative;}
img{height:auto;max-width:100%;}
strong{color:#414141;}
iframe{border:none;float:left;width:100%;}
.wp-caption,
.wp-caption-text,
.gallery-caption,
.bypostauthor{}
.wp-caption.alignleft,
.wp-caption.alignnone{width:100%;}
button{border:none;}
.container {
    padding-right: 12px;
    padding-left: 12px;
}
.wp-caption, .wp-caption-text, .gallery-caption, .bypostauthor {
    margin-top: 15px;
}
.cat-name {
    font-family: Arimo;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 21px;
    display: flex;
    align-items: center;
    text-transform: uppercase;
    margin-bottom: 20px;
    margin-top: 15px;
}
.alignleft {
    float: left;
    margin: 0px 20px 20px 0;
}
.alignright {
    float: right;
    margin: 0px 0px 20px 20px;
}
.aligncenter {
    margin: auto;
}
.row {
    margin-right: -12px;
    margin-left: -12px;
}
.single-post{
    background: #E5E5E5;
    padding: 20px 111px;
}
.buddypress-wrap.bp-dir-hori-nav:not(.bp-vertical-navs) nav:not(.tabbed-links){
    border: none !important;
    box-shadow:none !important;
}
#object-nav ul {
    float: right;
}
#object-nav li {
    padding: 0px 5px;
}
#object-nav a {
    font-family: Arimo;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    color: #838383;
    position: relative;
    padding: 0px;
    line-height: 1;
}
body #buddypress div, body #buddypress dl, body #buddypress input[type=reset], body #buddypress input[type=search], body #buddypress input[type=submit], body #buddypress li, body #buddypress select, body #buddypress textarea {
    border-radius: 0px;
    background-clip: padding-box;

}
#buddypress .block .col-md-9 {
    padding-left: 0px;
}
#buddypress .block .col-md-3.col-xs-12 {
    padding-right: 0px;
}
#object-nav a:before {
    content: '';
    width: 1px;
    height: 12px;
    background: #838383;
    position: absolute;
    left: -7px;
    top: 2px;
}
#object-nav li:first-child a:before {
    display: none;
}
.tg-border-heading h1 {
    font-family: Arimo;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 21px;
    text-transform: uppercase;
    color: #515151;
    margin-bottom: 15px;
}
.buddypress-wrap .item-body .screen-heading {
    font-size: 20px;
    font-weight: 400;
    font-family: Arimo;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 21px;
    display: flex;
    align-items: center;
    text-transform: uppercase;
    color: #838383;
    margin-bottom: 50px;
}
.bp-widget.base {
    margin-bottom: 175px;
}
.buddypress-wrap .bp-tables-user tbody tr:nth-child(odd) {
    margin-right: 5%;
}
.buddypress-wrap .bp-tables-user tbody tr {
    width: 47%;
    display: inline-table;
}
.buddypress-wrap .public .profile-fields td.label {
    width: unset;
    float: left;
    font-family: Arimo;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 21px;
    display: flex;
    align-items: center;
    color: #838383;
    padding-right: 54px;
}
td.data {
    /* float: left; */
    /* width: auto; */
    border-bottom: 1px solid #838383;
    /* overflow: hidden; */
    display: flex;
    font-family: Arimo;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 21px;
    display: flex;
    align-items: center;
    color: #838383;
}
.bp-subnavs {
    display: none;
}
.buddypress-wrap table.profile-fields .data {
    padding: .5em 1em;
}
.buddypress-wrap table.profile-fields p {
    margin: 0;
    font-family: Arimo;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 21px;
    display: flex;
    align-items: center;
    color: #838383;
}
h3.screen-heading.profile-group-title {
    display: none !important;
}
.comment {
    font-family: Arimo;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    display: flex;
    align-items: center;
    text-transform: uppercase;
    color: #515151;
    margin-top: 27px;
    border-bottom: 1px solid #838383;
    padding-bottom: 6px;
}
.itc-date {
    font-family: Arimo;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    color: #838383;
    float: left;
    margin-top: 13px;
}
p.lrm-form-message {
    color: white !important;
    margin-bottom: 15px;
}
.count span{
    font-family: Arimo;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    align-items: center;
    color: #838383;
}
.count span.icon-star {
    font-size: 20px;
    margin-right: 7px;
}
.ad {
    background: #FFB800;
    text-align: center;
}
.ad img{
   width: 100% !important;
    margin-bottom: 10px;
    padding: 0 12px;
}
span.swiper-pagination-bullet {
    background: #C4C4C4;
}
.swiper-pagination-bullet-active {
    opacity: 1;
    background: #ffb800 !important;
}
.swiper-pagination-bullet {
    width: 10px;
    height: 10px;
}   
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
    bottom: 10px;
    text-align: right;
    padding-right: 30px;
    left: 0;
    width: 100%;
}

.ad h3 {
    text-align: left;
    padding: 12px;
    font-family: Arimo;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 21px;
    display: flex;
    align-items: center;
    text-transform: uppercase;
    color: #000000;
    padding-bottom: 7px;
    float: left;
    padding-top: 22px;
}
div#tg-twocolumns-upper {
    display: block;
    background: black;
}
.textwidget.custom-html-widget {
    float: right;
    padding-right: 15px;
    padding-top: 16px;
    padding-bottom: 13px;
}
span.icon-question {
    font-size: 30px;
    color: #515151;
}
footer.footer {
    padding-top: 19px;
    padding-bottom: 50px;
    padding-left: 15px;
    padding-right: 15px;
}
.rr {
    border-top: 1px solid #838383;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 0px;
    padding-right: 0px;
    /* padding: 15px 0px; */
    font-family: Arimo;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    color: #838383;
    width: 100%;
    display: block;
}
a#site-map {
    font-family: Arimo;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 14px;
    text-decoration-line: underline;
    text-transform: uppercase;
    color: #838383;
}
.l1 {
    padding-bottom: 25px;
    display: flex;
    padding-left: 0px; 
    align-items: center;
}
#item-header-cover-image h6 {
    font-family: Arimo;
    font-style: normal;
    font-weight: normal;
    font-size: 36px;
    line-height: 41px;
    /* display: flex; */
    align-items: center;
    text-align: right;
    color: #FFFFFF;
    position: absolute;
    right: 10px;
    bottom: 7px;
}
.r1 {
    text-align: right;
    padding-right: 0;
}
.r1 a {
    color: #838383;
}
.r1 span {
    font-size: 30px;
    margin-left: 15px;
}
span.icon-copyrite {
    font-size: 20px;
    padding-right: 10px;
    display: inline-block;
}
.cl{
    display: none;
}
.cl a {
    font-family: Arimo;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 14px;
    color: #838383;
}
.map {
    padding: 0;
}
.cl a:hover {
    font-family: Arimo;
    font-style: normal;
    font-weight: bold;
    font-size: 12px;
    line-height: 14px;
    color: #C4C4C4;
    -webkit-transition: top 1s ease-out 0.5s;
     -moz-transition: top 1s ease-out 0.5s;
     -o-transition: top 1s ease-out 0.5s;
     transition: top 1s ease-out 0.5s;
}
.cl li {
    list-style: none;
}
#site-map:hover{
    font-family: Arimo;
font-style: normal;
font-weight: normal;
font-size: 12px;
line-height: 14px;
text-decoration-line: underline;
text-transform: uppercase;

color: #FFB800;
}
.icon-insta1:hover,.icon-facebook1:hover,.icon-Arrow:hover{
color: #FFB800;
}
.icon-insta1:hover:before{
content: "\e936";
}

.icon-facebook1:hover:before{
content: "\e933";
}
.logo {
    font-size: 49px;
    color: white;
    display: block;

}
.reg {
    margin-top: 7px;
    float: right;
    margin-right: 31px;
    font-family: Arimo;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;

    text-align: right;
    color: #838383;
}
.reg a {
    color: #838383;
}
.reg a:hover,.language-chooser a:hover,.sub-cat a:hover {
    color: #FFB800;
}
.ht {
    border-bottom: 1px solid #838383;
    padding: 0px;
    margin-bottom: 3px;
    padding-top: 30px;
    padding-bottom: 17px;
    overflow: hidden;

}
.t1{
    padding-left:0px;;
}
.t2{
    padding-right: 0;
}
ul.language-chooser,ul.sub-cat {
    float: right;
    margin-top: 7px;
}
ul.sub-cat{margin-top: 0}
.language-chooser li,.sub-cat li {
    list-style: none;
    display: inline-block;
    padding: 0px 4px 0px 5px;
}
.sub-cat li:last-child,.language-chooser li:last-child{
    padding-right: 0;
}
.language-chooser li:first-child,.sub-cat li:first-child {
    border: none;
}
.language-chooser a,.sub-cat a {
    font-family: Arimo;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    color: #838383;
    position: relative;
}
.sub-cat a {
    font-size: 14px;
  
}
.sub-cat a:before {
    content: '';
    width: 1px;
    height: 12px;
    background: #838383;
    position: absolute;
    left: -7px;
    top: 2px;
}
.language-chooser a:before {
    content: '';
    width: 1px;
    height: 12px;
    background: #838383;
    position: absolute;
    left: -7px;
    top: 2px;
}
ul.sub-cat li:first-child a:before{
    display: none;
}
ul.language-chooser li:first-child a:before{
    display: none;
}
.language-chooser .active a,.sub-cat .active a,.current-cat a{
    color: #FFB800;
}
.m2 {
    padding-top: 17px;
    padding-bottom: 21px;
}
.list-category span {
    font-family: Arimo;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 21px;
    display: flex;
    align-items: center;
    color: #FFB800;
    position: relative;
    padding-left: 15px;
}
.list-category span:after {
    content: ''; 
    position: absolute; /* Абсолютное позиционирование */
    right: -31px;
    bottom: -1px;
    border: 10px solid transparent; /* Прозрачные границы */
    border-top: 10px solid green; /* Добавляем треугольник */
}

.list-category{
    display: inline-block;
    position: relative;

}
.list-category ul{
    position: absolute;
    z-index: 9;
    background: #000000;
    min-width: 318px;
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 19px;
    padding-bottom: 40px;
   display: none;
}
.list-category:hover  ul{
    display: block;
}
.list-category span:after {
    content: '';
    position: absolute;

    border: 9px solid transparent;
    border-top: 9px solid #ffb800;
}
#buddypress #header-cover-image {
    height: 300px;

}
#buddypress #item-header-cover-image {
    min-height: 300px;
    margin-bottom: 3px;
}
div#cover-image-container {
    border-bottom: 1px solid #838383;
}
#buddypress #item-header-cover-image #item-header-avatar img.avatar {
    border: solid 2px #FFF;
    background: rgba( 255, 255, 255, 0.8 );
    margin: 10px !important;
}
.list-category li {
    list-style: none;
}
.list-category a {
    font-family: Arimo;
    font-style: normal;
    font-weight: normal;
    font-size: 28px;
    line-height: 32px;
    color: #838383;
}
.list-category a:hover {
    color: #FFB800;
}

#top {
    
    text-align: center;
    border-radius: 4px;
    position: fixed;
    right: calc(50% - 774px);
    bottom: 30px;
    font-size: 50px;
    color: #838383;
    
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
}

.icon-Arrow:hover:before {
    content: "\e92d";
}


#top.show {
  opacity: 1;
  visibility: visible;
}

.block {
    display: block;
    width: 100%;
    overflow: hidden;
}
.data-post {
    border-bottom: 1px solid #838383;
    margin-bottom: 20px;
    padding-bottom: 10px;
    display: block;
    overflow: hidden;
    margin-top: 19px;
}

figure.tg-authorimg {
    float: left;
    margin-right: 11px;
}
.count {
     float: right;
     display: flex;
     align-items: center;
     justify-content: center;
     margin-top: 45px;
 }
.grid-item .count {
    float: right;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 0px;
}
.trt {
    display: block;
    padding: 0px 12px;
}
.alm-reveal>li img {
    width: 100%;
    position: unset !important;

}
.alm-listing {
    column-count: 3;
}

li.grid-item {
    position: relative;

    min-height: 288px;
    width: 100%;
    margin-bottom: .8px;

    -webkit-column-break-inside: avoid;
    break-inside: avoid;
    page-break-inside: avoid;
    padding: unset !important;
    overflow: unset !important;
    background: #1E1E1E !important;
    padding-bottom: 15px !important;
}
p.entry-meta3 {
    font-family: Arimo;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    display: unset;
    align-items: center;
    color: #E5E5E5;
    float: left;
    width: 100%;
    margin-top: 22px !important;
    margin-bottom: 10px !important;
}
.grid-item h3 a {
    font-family: Arimo;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 21px;
    text-transform: uppercase;
    color: #E5E5E5;
}
p.sd {
    font-family: Arimo;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 21px;
    /* display: list-item; */
    align-items: center;
    text-transform: uppercase;
    color: #838383;
    margin-bottom: 15px !important;
    margin-left: 12px !important;
    margin-top: 15px !important;
    float: left;
}
.wr {
    border-bottom: 1px solid #838383;
    margin-bottom: 3px;
    /* display: block; */
    width: 100%;
    overflow: hidden;
    /* padding: 0px 15px !important; */
    /* padding-left: 15px; */
    /* padding-right: 15px; */
}
.wr .col-md-3.col-xs-12 {
    padding-left: 0;
}
.box {
  position: relative;
  width: 100%;      /* desired width */
  
}

.box:before {
  content: "";
  display: block;
  padding-top: 100%;    /* initial ratio of 1:1*/
}

.content {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  padding: 0px;
}
.wrapper-news {
  float: left;
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
}
.wrapper-news img {
  height: 100%;  
  position: relative; left: 50%;
  transform: translateX(-50%);
}
p.mm {
    font-family: Arimo;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    color: #E5E5E5;
    margin-bottom: 10px !important;
}
li.grid-item:hover h3 a,li.grid-item:hover p.sd{
    color: #FFB800;
}
ul.r-block {
    text-align: center;
    border-radius: 4px;
    position: fixed;
    right: calc(50% - 774px);
    top: 140px;
    font-size: 30px;
    color: #838383;
    opacity: 1;
    -webkit-transition: top 1s ease-out 0.5s;
    -moz-transition: top 1s ease-out 0.5s;
    -o-transition: top 1s ease-out 0.5s;
    transition: top 1s ease-out 0.5s;
    z-index: 99;
}
a.mpp-view-gallery {
    display: none;
}
ul.r-block li{
    list-style: none;
}
ul.r-block li span:hover{
    cursor: pointer;
    color:#FFB800;
}
ul.r-block li span.icon-post:hover:before {
    content: "\ea01";
}
ul.r-block li span.icon-net:hover:before {
    content: "\e9fd";
}
ul.r-block li span.icon-phone:hover:before {
    content: "\e9ff";
}
ul.r-block li span.icon-search:hover:before {
    content: "\ea0a";
}
ul.r-block li span.icon-radio-1:hover:before {
    content: "\ea05";
}
.st{
    top:30px !important;
    -webkit-transition: top 1s ease-out 0.5s;
    -moz-transition: top 1s ease-out 0.5s;
    -o-transition: top 1s ease-out 0.5s;
    transition: top 1s ease-out 0.5s;
}

a.miss {
    position: absolute;
    right: 15px;
    top: 7px;
}
#test-contact, div#test-phone,div#test-search,div#test-modal{
    background: #000000;
    border: 3px solid #FFB800;
    box-sizing: border-box;
    max-width: 350px;
    padding: 15px;
    margin: auto;
    position: relative;

}
div#test-modal{

    display: grid;
}
p.tt {
    margin: 0px;
    line-height: 30px;
    /* float: left; */
    width: 100%;
    line-height: 35px;
    margin-bottom: 25px;
}
p.tt span{
    font-family: Arimo;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 23px;
    display: flex;
    align-items: center;
    text-transform: uppercase;
    color: #E5E5E5;
}
.bp-navs .selected a,.bp-navs a:hover {
    background: transparent !important;
    color: #ffb800 !important;
}
.buddypress-wrap .bp-tables-user tbody tr, .buddypress-wrap table.forum tbody tr, .buddypress-wrap table.wp-profile-fields tbody tr {
    background: #fafafa;
    background: transparent;
}
.buddypress-wrap .bp-tables-user tr.alt td, .buddypress-wrap table.wp-profile-fields tr.alt td {
    background: #fafafa;
    background: transparent;
}
.buddypress-wrap .bp-tables-user tr td.label, .buddypress-wrap table.forum tr td.label, .buddypress-wrap table.wp-profile-fields tr td.label {
    border-right: 1px solid #eaeaea;
    font-weight: 400;
    width: 25%;
    border: none;
}
nav#subnav {
    border-top: 1px solid #838383 !important;
    width: 100%;
}
.bp-subnavs ul.subnav {
    float: right;

}
ul.list-unstyled { 
    height: 30px;
    width: 150px;
    border: 1px #000 solid;
    width: 100%;
    border: 1px #000 solid;
    width: 100%;
    margin-top: 12px;
}
ul.list-unstyled li { padding: 5px 10px; z-index: 2; }
ul.list-unstyled li:not(.init) { float: left; width: 130px; display: none; background: #ddd;background: #ddd;
    width: 100%; }
ul.list-unstyled li:not(.init):hover, ul.list-unstyled li.selected:not(.init) {     background: #ffb800; }
li.init { cursor: pointer; }
li.init {
    border: none;
    position: relative;
    border-bottom: 1px solid #838383;
    width: 100%;
    background: transparent;
    font-family: Arimo;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 21px;
    /* display: flex; */
    align-items: center;
    color: #838383;
    padding: 10px;
    width: 100%;
}
li.init:after {
    content: '';
    position: absolute;
    border: 9px solid transparent;
    border-top: 9px solid #ffb800;
    right: 0;
    top: 8px;
}
a#submit { z-index: 1; }
.tt span.icon-net-bl,.tt span.icon-phone-bl,.tt span.icon-post-bl,.tt span.icon-search-bl {
    font-size: 30px;
    float: left;
    color: #E5E5E5;
    margin-right: 15px;
}
textarea.wpcf7-form-control.wpcf7-textarea {
    background: #1E1E1E;
    font-family: Arimo;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 23px;
    color: #E5E5E5;
    width: 100%;
    border: none;
    padding: 10px;
    margin-top: 18px;
    height: 260px;
}
span#add-text {
    margin-top: 2px;
    font-family: Arimo;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 21px;
    /* display: flex; */
    align-items: center;
    text-align: right;
    color: #838383;
    float: right;
}
.add-active span#add-text,.add-active span.icon-skrepka-file {
    color: #ffb800 !important;
}
input.wpcf7-form-control.wpcf7-submit {
    font-family: Arimo;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 21px;
    /* display: flex; */
    align-items: center;
    text-align: center;
    text-transform: uppercase;
    color: #FFB800;
    background: transparent;
    border: 2px solid;
    width: 100%;
    text-align: center !important;
    padding: 23px;
        margin-top: 30px;
}
input.wpcf7-form-control.wpcf7-submit:hover {
    background: #FFB800;
color: #000000;
}
span.wpcf7-form-control-wrap.tel-87,input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email{
    margin-top: 20px;
    display: block;
}
span.wpcf7-form-control-wrap.file-675 {
    position: relative;
    display: block;
    height: 35px;
    z-index: 2;
    margin-top: 15px;
}
.add {
    margin-top: -30px;
    position: relative;
    z-index: 1;
}
span.icon-skrepka-file {
    color: #838383;
    font-size: 30px;
}
input.wpcf7-form-control {
        
    border: none;
    border-bottom: 1px solid #838383;
    width: 100%;
    background: transparent;
    font-family: Arimo;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 21px;
    /* display: flex; */
    align-items: center;
    color: #838383;
    padding: 10px;
}
input.wpcf7-form-control.wpcf7-file {
    position: absolute;
    cursor: pointer;
    top: 0px;
    width: 100%;
    height: 100%;
    left: 0px;
    z-index: 100;
    opacity: 0;
}
input.wpcf7-form-control.wpcf7-file:hover {
   
    cursor: pointer;
  
}
input.wpcf7-form-control.wpcf7-text:focus,textarea.wpcf7-form-control.wpcf7-textarea:focus {
    color: #FFB800;
    border-bottom: 1px solid #FFB800;
}
form.wpcf7-form p {
    margin: 0;
}
.mfp-container .textwidget.custom-html-widget {
    width: 100%;
    padding-top: 0;
    padding-bottom: 0;
}
.mfp-container .textwidget.custom-html-widget span{
    font-size: 30px;
    color: #838383;
    float: left;
    margin-right: 15px;
}
.mfp-container .textwidget.custom-html-widget span:hover{
    color: #FFB800;
}
.forma1 {
    display: block;
    margin: auto;
    max-width: 257px;
    margin-top: 120px;
}
.forma1 p {
    margin-bottom: 25px;
}
a.tr {
    background: #1e1e1e;
    /* border: 1px solid #515151; */
    box-sizing: border-box;
    border-radius: 1px;
    font-family: Arimo;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 23px;
    /* display: flex; */
    align-items: center;
    position: relative;
    color: #838383;
    padding-left: 10px;
    padding-top: 3px;
    padding-bottom: 3px;
    height: 40px;
    margin-right: 11px;
    display: flex;
}
a.tr.tr1 {
    width: 87px;
    float: left;
}
a.tr.tr3 {
    margin: 0px;
}
a.tr2 {
    height: 40px;
    background: #1e1e1e;
    /* border: 1px solid #515151; */
    box-sizing: border-box;
    border-radius: 1px;
    font-family: Arimo;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 23px;
    display: flex;
    align-items: center;
    position: relative;
    color: #838383;
    padding-left: 10px;
    padding-top: 3px;
    padding-bottom: 3px;
    width: 100%;
}
a.tr2:after,a.tr:after {
    content: " ";
    position: absolute;
    /* z-index: -1; */
    top: 2px;
    left: 2px;
    height: 35px;
    right: 2px;
    /* bottom: 87px; */
    border: 1px solid #515151;
    border-radius: 2px;
    display: block;
    overflow: hidden;
}
a.tr2:hover,a.tr:hover {
    background: #FFB800;
    font-family: Arimo;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 23px;
    display: flex;
    align-items: center;
    color: #000000;
    text-decoration: none;
}
.mpp-item-entry .mpp-item-thumbnail img, .mpp-item-single .mpp-item-entry img.mpp-large, .mpp-image {
    box-shadow: 0 0 5px #ccc;
    display: inline-block;
    max-width: 99%;
    padding: 10px;
    border: 2px solid #FFB800;
    width: 100%;
}
a.mpp-gallery-title {
    font-family: Arimo;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 10px;
    text-align: center;
    color: #515151;
    width: 99%;
    display: block;
    border: 2px solid #FFB800;
    background: white;
    padding: 15px;
    margin: auto;
}
.mpp-item {
    display: block;
    width: 20%;
}
.lrm-user-modal {
  
    background: rgba(0, 0, 0, 0.9);
   
}
.lrm-close-form {
    display: block;
    position: absolute;
    width: 40px;
    height: 40px;
    right: 0;
    top: 1px;
    background: url(https://backyard.com.ua/wp-content/uploads/2019/05/rr.png) no-repeat center center;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}
.lrm-form input.has-padding, .lrm-form select.has-padding, .lrm-form button.has-padding {
    padding: 10px 20px 10px 50px;
}
button.full-width.has-padding {
    display: block;
    /* float: right; */
    margin-right: 1%;
    background: #fff;
    margin-bottom: 12px;
    /* max-width: 145px; */
    text-align: center;
    font-size: 2.0em;
    font-weight: bold;
    text-transform: uppercase;
    padding: 5px;
    line-height: 38px;
    border-radius: 5px;
    text-decoration: none;
    color: #3e256d;
    position: relative;
    border: 3px solid #1e1e1e;
    background: #1E1E1E;
    border-radius: 2px;
    /* -webkit-box-shadow: 5px 5px 3px 0px rgba(50, 50, 50, 0.15); */
    /* box-shadow: 5px 5px 3px 0px rgba(50, 50, 50, 0.15); */
    -webkit-transition: all 150ms ease;
    transition: all 150ms ease;
    font-family: Arimo;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 23px;
    /* display: flex; */
    align-items: center;
    color: #000000;
    color: #838383;
    text-transform: unset;
    width: 100%;
    text-align: left;
    padding-left: 10px;
    margin-bottom: 26px;
}
button.full-width.has-padding:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    border-radius: 5px;
    border: 1px solid #515151;
}
form.lrm-form {
    margin-top: 20px;
}
.lrm-user-modal-container{
    background: #000000;
    border: 3px solid #FFB800;
    box-sizing: border-box;
    /* max-width: 350px; */
    padding: 15px;
    margin: auto;
    position: relative;
    top: 17%;
}
.nsl-container-buttons {
    margin-bottom: 18px;
}
.lrm-form .fieldset {
    position: relative;
    margin: unset;
    padding: 0 !important;
    clear: both;
    margin-bottom: 28px;
}
div.nsl-container-block .nsl-container-buttons a {
    flex: 1 1 auto;
    display: block;
    margin: 5px 0;
    max-width: unset;
    width: 100%;
}
@media screen and (min-width: 1400px){
    .container {
        width: 1370px;
    }

}
@media screen and (max-width: 1450px){
ul.r-block,#top{right: calc(50% - 640px);}
.forma1{margin-top:80px; }
}
ul.r-block{top: 120px;}
}
    
@media screen and (max-width: 1200px){
    ul.sub-cat {
        float: left;
        margin-top: 15px;
    }
    .list-category span{
        padding-left: 0;
    }
    .single-post {
        padding: 20px 65px;
    }
    #top,ul.r-block {

        right: calc(50% - 390px);

    }
}
@media screen and (max-width: 1200px){
    ul.sub-cat {
    float: left;
    margin-top: 15px;
}
}
@media screen and (max-width: 990px){
    #object-nav ul {
        float: right;
        width: 100%;
        text-align: center;
    }
    .buddypress-wrap .bp-tables-user tbody tr:nth-child(odd) {
        margin-right: 0;
    }
    .buddypress-wrap .bp-tables-user tbody tr {
        width: 100%;
        display: inline-table;
    }
    .bp-personal-tab {
        padding: 12px 0px !important;
    }
    #top,ul.r-block {

        right: calc(50% - 330px);

    }
    .language-chooser li:first-child, .sub-cat li:first-child {
        padding-left: 0px;
    }
    .t1 {
        padding-left: 15px;
        text-align: center;
    }
    .r1 {
        text-align: left;
        padding-right: 0;
        padding-left: 0;
        padding-bottom: 25px;
        display: flex;
    }
    .r1 span {
        font-size: 30px;
        margin-left: 0;
        padding-right: 15px;
    }
    ul.sub-cat {
        float: left;
        margin-top: 15px;
        margin-bottom: 15px;
    }
    .alm-listing {
        column-count: 2;
    }
    .swiper-container-horizontal{
        display: none;
    }
}
@media screen and (max-width: 400px){
    #buddypress .block .col-md-9 {
        padding-right: 0px;
    }
    #buddypress .block .col-md-3.col-xs-12 {
        padding-left: 0px;
    }
    .col-md-6.col-xs-12.wert {
    display: none;
}
    .wr .col-md-3.col-xs-12 {
        padding-left: 0;
        padding: 0;
    }
    .box img {
        width: 100%;
    }
    .alm-listing {
        column-count: 1;
    }
    .swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets {
        display: none;
    }
    .logo {
        font-size: 35px;
    }
    .reg {
        margin-top: 7px;
        float: left;
        margin-right: 0;
    }
    .t2 {
        padding-right: 0;
        padding-left: 0;
    }
    .single-post {
        padding: 20px 15px;
    }
}

.bp-navs ul li .count {
    margin: 0;
    margin-left: 4px;
}
li#notifications-personal-li {
    display: none;
}
li#public-personal-li {
    display: none;
}
nav#subnav {
    display: block;
}
li#data-personal-li,li#starred-personal-li {
    display: none;
}
span#rr {
    font-size: 30px;
    padding-left: 0;
}
.subnav a {
    color: #838383;
}
.submit input {
    display: block;
    /* float: right; */
    margin-right: 1%;
    background: #fff;
    margin-bottom: 12px;
    /* max-width: 145px; */
    text-align: center;
    font-size: 2.0em;
    font-weight: bold;
    text-transform: uppercase;
    padding: 5px;
    line-height: 38px;
    border-radius: 5px;
    text-decoration: none;
    color: #3e256d;
    position: relative;
    border: 3px solid #1e1e1e;
    background: #1E1E1E;
    border-radius: 2px;
    /* -webkit-box-shadow: 5px 5px 3px 0px rgba(50, 50, 50, 0.15); */
    /* box-shadow: 5px 5px 3px 0px rgba(50, 50, 50, 0.15); */
    -webkit-transition: all 150ms ease;
    transition: all 150ms ease;
    font-family: Arimo;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 23px;
    /* display: flex; */
    align-items: center;
    color: #000000;
    color: #838383;
    text-transform: unset;
    width: 100%;
    text-align: left;
    padding-left: 10px;
    margin-bottom: 26px;
}
.submit input:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    border-radius: 5px;
    border: 1px solid #515151;
}
.submit input:hover,input#user-submitted-post:hover {
    background: #ffb700 !important;
}
aside.bp-feedback.bp-messages.bp-template-notice.success {
    display: none;
}
fieldset.usp-category {
    margin-top: 15px !important;
}
h2.media-views-heading.screen-reader-text {
    display: none;
}
.attachments-browser .media-toolbar {
    display: none;
}
.attachments-browser .attachments, .attachments-browser .uploader-inline {
    position: absolute;
    top: 75px;
    left: 0;
    right: 300px;
    bottom: 0;
    overflow: auto;
    outline: 0;
}
.attachments-browser .media-toolbar {
    right: 300px;
    height: 75px;
}
input#submit ,input#user-submitted-post{
    display: block;
    /* float: right; */
    margin-right: 1%;
    background: #fff;
    margin-bottom: 12px;
    /* max-width: 145px; */
    text-align: center;
    font-size: 2.0em;
    font-weight: bold;
    text-transform: uppercase;
    padding: 5px;
    line-height: 38px;
    border-radius: 5px;
    text-decoration: none;
    color: #3e256d;
    position: relative;
    border: 3px solid #434040;
    background: #1E1E1E;
    border-radius: 2px;
    /* -webkit-box-shadow: 5px 5px 3px 0px rgba(50, 50, 50, 0.15); */
    /* box-shadow: 5px 5px 3px 0px rgba(50, 50, 50, 0.15); */
    -webkit-transition: all 150ms ease;
    transition: all 150ms ease;
    font-family: Arimo;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 23px;
    /* display: flex; */
    align-items: center;
    color: #000000;
    color: #838383;
    text-transform: unset;
    width: 100%;
    text-align: left;
    padding-left: 10px;
    margin-bottom: 26px;
    width: 350px;
    float: right;
    position: relative;
    margin-top: 15px;
}
.buddypress-wrap .standard-form label, .buddypress-wrap .standard-form span.label {
    font-size: 17px;
    margin-bottom: 16px;
}
.messages-stack  .content {
    display: contents !important;
}
.info p {
    color: black;
}
div#user-submitted-posts {
    max-width: unset;
}
div#user-submitted-posts fieldset input.usp-input,div#user-submitted-posts fieldset label {
    width: 100%;

}
div#user_submitted_category_chosen {
    width: 100% !important;
}
div#user-submitted-posts fieldset label {
    box-sizing: border-box;
    display: block;
    float: none;
    clear: both;
    width: 80%;
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 90%;
    font-size: 17px;
    margin-bottom: 16px;
}
input#user-submitted-title {
    background: #fafafa;
    border: 1px solid #d6d6d6;
    border-radius: 0;
    font: inherit;
    font-size: 100%;
    padding: .5em;
}
.chosen-container-multi .chosen-choices {
    border: 1px solid #5897fb;
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,.3);
    box-shadow: 0 0 5px rgba(0,0,0,.3);
    background: #fafafa;
    border: 1px solid #d6d6d6;
    border-radius: 0;
    font: inherit;
    font-size: 100%;
    padding: .5em;
}